=== debian/control ===
Source: prism-webapp-simplenote
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-simplenote
Architecture: all
Depends: prism
Homepage: https://simple-note.appspot.com/
Description: SimpleNote WebApp for Prism
 SimpleNote WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
